Page MenuHomePhabricator

Edit button sometimes chooses wrong section
Closed, ResolvedPublic

Description

Click on the edit button in https://m.mediawiki.org/wiki/Mobile/Release_history in the section "Mobile Web Beta Features". It opens the wrong section in edit mode.


Version: unspecified
Severity: major

Details

Reference
bz49208

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 1:52 AM
bzimport set Reference to bz49208.
bzimport added a subscriber: Unknown Object (MLST).
Jdlrobson created this task.Jun 5 2013, 8:33 PM

Seems to assume that h2s are sections which is not true.

Fixing bug 48551 will allow us to mark sections with their corresponding section id.

qiyue2001 wrote:

Yes, that's happened on many articles, they has 10+ section.

TTO added a comment.Jun 23 2013, 5:30 AM
  • Bug 50017 has been marked as a duplicate of this bug. ***

Related URL: https://gerrit.wikimedia.org/r/70739 (Gerrit Change I2e2952b65f65005cd30fad9401cf6d5ad719f38a)

Related URL: https://gerrit.wikimedia.org/r/70751 (Gerrit Change I6a9eb693c580f06e1ff3b4d228a9338bfb50f7e2)

https://gerrit.wikimedia.org/r/70739 (Gerrit Change I2e2952b65f65005cd30fad9401cf6d5ad719f38a) | change ABANDONED [by Jdlrobson]

https://gerrit.wikimedia.org/r/70751 (Gerrit Change I6a9eb693c580f06e1ff3b4d228a9338bfb50f7e2) | change APPROVED and MERGED [by jenkins-bot]